Commits on Nov 15, 2012
  1. @GraylinKim
  2. @Tertioptus
  3. @Tertioptus

    moving grooving tests to java

    Tertioptus committed Nov 15, 2012
  4. @Tertioptus
  5. Changed the data source to be set an arguement

    scott stalker committed Nov 15, 2012
  6. @GraylinKim

    Remove useless test file.

    GraylinKim committed Nov 15, 2012
  7. Changed the data source to be set by a runtime arguement

    scott stalker committed Nov 15, 2012
  8. @danvegeto
  9. @Tertioptus

    Ignore target directory

    Tertioptus committed Nov 15, 2012
  10. @Tertioptus

    added mysql dependency

    Tertioptus committed Nov 15, 2012
Commits on Nov 14, 2012
  1. @GraylinKim
  2. @GraylinKim
  3. @GraylinKim
  4. @GraylinKim

    Fix line endings.

    GraylinKim committed Nov 14, 2012
Commits on Nov 13, 2012
  1. @vc10hueb

    Jgeocoder now Geocodes

    vc10hueb committed Nov 13, 2012
Commits on Oct 23, 2012
  1. @vc10hueb

    Added git ignore file

    vc10hueb committed Oct 23, 2012
  2. @GraylinKim

    Modifies convertShapefile.py to use cmd line args.

    Also cleans up some of the python code a bit.
    GraylinKim committed Oct 23, 2012
Commits on Oct 17, 2012
  1. @GraylinKim
  2. @bobbyzheng @GraylinKim
  3. @GraylinKim
  4. @bobbyzheng @GraylinKim
  5. @GraylinKim

    Remove old maven repositories from pox.xml

    Instead of fetching old versions of JGeocoder from these old
    repositories you could do a local installation like so:
    
        $ cd jgeocoder
        $ mvn install
    
    Maven should then pick up this dependency when building the other
    jgeocoder-import project and not need remote download sites.
    GraylinKim committed Oct 17, 2012
Commits on Oct 9, 2012
  1. @GraylinKim
  2. @GraylinKim

    Add install instructions from @bobbyzheng.

    Also add some files from the instructions I had forgotten before.
    GraylinKim committed Oct 9, 2012
Commits on Aug 15, 2012
  1. @bobbyzheng @GraylinKim
Commits on Jul 30, 2012
  1. @bobbyzheng @GraylinKim
  2. @GraylinKim

    Initial code import from SVN

    Couldn't used git-svn because it kept failing at rev 231 with:
    
        fatal: refs/remotes/svn/trunk: not a valid SHA1
    GraylinKim committed Jul 30, 2012
  3. Initial commit

    NY Senate Open Source Projects committed Jul 30, 2012